<?php
ob_start();
session_start();
include("config/database.php");
if(!isset($_SESSION['harsh_id']))
{
	header("location:login.php");
}
$sqlUser  = mysqli_query($cn, "select * from tbl_employee where `id`='".$_SESSION['harsh_id']."'")or die(mysql_error("login issue"));
$sqlUserData = mysqli_fetch_array($sqlUser); 
?>
<!DOCTYPE html>
<html lang="en">
<?php
$sql     = mysqli_query($cn, "select * from tbl_home where id='1'");
$sqlData = mysqli_fetch_array ($sql);
?>
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title><?php echo $sqlData['website'];?></title>
  <!-- plugins:css -->
  <link rel="stylesheet" href="vendors/iconfonts/mdi/css/materialdesignicons.min.css">
  <link rel="stylesheet" href="vendors/css/vendor.bundle.base.css">
  <link rel="stylesheet" href="vendors/css/vendor.bundle.addons.css">
  <!-- endinject -->
  <!-- plugin css for this page -->
  <!-- End plugin css for this page -->
  <!-- inject:css -->
  <link rel="stylesheet" href="css/style.css">
  <!-- endinject -->
  <link rel="shortcut icon" href="images/favicon.png" />
  <style>
  .main-panel1 {
    transition: width 0.25s ease, margin 0.25s ease;
    width: calc(100% - 5px);
    min-height: calc(100vh - 63px);
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
}
  </style>
</head>